@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');

:root {
    --body-font-family: 'Garamond', serif;
    --bs-font-sans-serif: 'Garamond', serif;
    --bs-body-font-family: 'Garamond', serif;
    --heading-font-family: 'Garamond', serif;
}

.sec-scoreboard .ps-component.component-tabs.content-switcher-wrapper ,  html.internal-page main#site-main,
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select, 
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>label,section.section.sec-text-banner{ 
background: #ff3800;     color: #000; background: var(--bs-tertiary);}
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {   border-color: #000; }
html.internal-page main#site-main > .container {    background: #fff;   padding: 3rem 1rem 2rem; }

.sec-site-tagline .branding span {   background-color: #e93f33; background: var(--bs-tertiary);}


.site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover,
.site-header .component-search.layout-modal button:hover span:before, .site-header .composite-link:hover span:before{   color: var(--bs-tertiary); }
.site-header .social-links li:hover a.nav-link span::before {   color: var(--bs-tertiary); }
.site-header .social-links li:hover a.nav-link {   }
.social-icons-footer ul li:hover a {     color:var(--bs-tertiary) !important; }

@media(max-width:767px){
    html.internal-page main#site-main > .container {    padding: 1rem 1rem 1rem; }
}

.sec-countdown a {
    color: white !important;
}

.hbcuacFPVideo {
    width: 500px !important;
    margin: 0 auto 13px auto !important;
}